Exim Sender Verification Remote Stack Buffer Overrun Vulnerability

Solution:
Debian has released advisory DSA-501-1 dealing with this and other issues. Please see the referenced web advisory for more information and details on obtaining fixes.

Debian has released advisory DSA 502-1 dealing with this issue for their Exim-tls packages. Please see the referenced web advisory for more information and details on obtaining fixes.

Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com <mailto:vuldb@securityfocus.com>.


University of Cambridge Exim-tls 3.35

University of Cambridge Exim 3.35


 

Privacy Statement
Copyright 2010, SecurityFocus